Subject: [Sip] draft-froment-sip-record-route-fix-00

From: Cullen Jennings <[email-masked]>
Date: Wed, 7 Mar 2007 11:23:04 -0500

I like this document and hope it moves forward but one small comment  
on it - it was not clear that it actually needed to update 3261. It  
seems to me that all the things it requires are allowed to happen in  
3261 but that this just added more implementor advice. If it needs to  
normatively change the behavior of 3261, then that would need and  
update but if it is just providing more information on how to handle  
some situations that are under-specified in 3261, then it might not  
need to be an update.

Cullen <with my individual hat on>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip